ISCS#FEP - Feature #1323

gooooopoooooo
04/02/2021 04:45 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

04/01/2021
04/16/2021
100%

0.00 hour
0.00 hour

Description

000oo0boonoooooooog

History

#1 - 04/02/2021 04:45 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 04/02/2021 04:46 PM - zhenyu yu
- File0DD0OD0DD .jpg added

#3 - 04/02/2021 04:46 PM - zhenyu yu
- % Done changed from 0 to 20

#4 - 05/14/2021 04:23 PM - zhenyu yu
- Due date set to 04/16/2021
- % Done changed from 20 to 100

#5 - 05/14/2021 04:28 PM - zhenyu yu

- Status changed from In Progress to Resolved

Files

00000000 jog 132 KB

04/18/2025

04/02/2021

1/1

zhenyu yu
